portal entry

select a category, or use search below
(searches all categories and all time range)
Title:

ColdFusion (2018 release) and ColdFusion (2016 release) mandatory updates

| View in Portal
October 24, 2019 06:59:40 AM GMT
1 Comment
<p>Why must I have the Update 4 of ColdFusion (2018 release) or Update 11 of ColdFusion (2016 release) installed before updating to Update 5 or Update 12 respectively? These are mandatory updates because the latest updates are now signed using a new code signing certificate and the code changes to check for the new signature were included in Update 4 (ColdFusion 2018) and Update 11 (ColdFusion 2016). If you are not on the specified updates and try to apply the […]</p>
<p>The post <a rel="nofollow" href="https://coldfusion.adobe.com/2019/10/coldfusion-2018-release-coldfusion-2016-release-mandatory-updates/">ColdFusion (2018 release) and ColdFusion (2016 release) mandatory updates</a> appeared first on <a rel="nofollow" href="https://coldfusion.adobe.com">ColdFusion</a>.</p>
Labels: Adobe ColdFusion 2016, Adobe ColdFusion 2018, coldfusion 2016 update, coldfusion 2018 update, coldfusion mandatory update, coldfusion update problem, signature verification error

Comments:

Thanks for adding the clarification, Saurav.
Comment by Charlie Arehart
2464 | October 24, 2019 12:49:21 PM GMT